132
a:4:{s:8:"template";a:1:{s:10:"header.tpl";b:1;}s:9:"timestamp";i:1217308199;s:7:"expires";i:1217311799;s:13:"cache_serials";a:0:{}}	<title>Dr Cassileth</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<style media="all" type="text/css">@import "include/theme/css/all.css";</style>
	<style media="all" type="text/css">@import "include/theme/css/moodalbox.css";</style>
	<!--[if IE]><style media="all" type="text/css">@import "include/theme/css/ie.css";</style><![endif]-->
	<script type="text/javascript" src="include/theme/js/hscrollarea.js"></script>
	<script type="text/javascript" src="include/theme/js/vscrollarea.js"></script>
	<script type="text/javascript" src="include/theme/js/mootools2.js"></script>
	<script type="text/javascript" src="include/theme/js/moodalbox.js"></script>
	<script type="text/javascript" src="include/theme/js/drop.js"></script>
	<script type="text/javascript" src="include/theme/js/menu.js"></script>
	<script type="text/javascript" src="include/theme/js/preload.js"></script>
	<script language="javascript">AC_FL_RunContent = 0;</script>
	<script src="include/theme/js/AC_RunActiveContent.js" language="javascript"></script>
	<script type="text/javascript" src="include/theme/js/ie7menu.js"></script>

	
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.botox {background: url('include/theme/images/nav/botox.jpg') no-repeat;}
	.botox:hover {background: url('include/theme/images/nav/botox_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.contact_us {background: url('include/theme/images/nav/contact_us.jpg') no-repeat;}
	.contact_us:hover {background: url('include/theme/images/nav/contact_us_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.landing_cos_face {background: url('include/theme/images/nav/landing_cos_face.jpg') no-repeat;}
	.landing_cos_face:hover {background: url('include/theme/images/nav/landing_cos_face_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.landing_re_face {background: url('include/theme/images/nav/landing_re_face.jpg') no-repeat;}
	.landing_re_face:hover {background: url('include/theme/images/nav/landing_re_face_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.plan_your_surgery {background: url('include/theme/images/nav/plan_your_surgery.jpg') no-repeat;}
	.plan_your_surgery:hover {background: url('include/theme/images/nav/plan_your_surgery_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.about_dr_cassileth {background: url('include/theme/images/nav/about_dr_cassileth.jpg') no-repeat;}
	.about_dr_cassileth:hover {background: url('include/theme/images/nav/about_dr_cassileth_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.landing_cos_breast {background: url('include/theme/images/nav/landing_cos_breast.jpg') no-repeat;}
	.landing_cos_breast:hover {background: url('include/theme/images/nav/landing_cos_breast_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.landing_re_breast {background: url('include/theme/images/nav/landing_re_breast.jpg') no-repeat;}
	.landing_re_breast:hover {background: url('include/theme/images/nav/landing_re_breast_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.lasers {background: url('include/theme/images/nav/lasers.jpg') no-repeat;}
	.lasers:hover {background: url('include/theme/images/nav/lasers_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.fillers {background: url('include/theme/images/nav/fillers.jpg') no-repeat;}
	.fillers:hover {background: url('include/theme/images/nav/fillers_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.in_the_media {background: url('include/theme/images/nav/in_the_media.jpg') no-repeat;}
	.in_the_media:hover {background: url('include/theme/images/nav/in_the_media_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.landing_cos_body {background: url('include/theme/images/nav/landing_cos_body.jpg') no-repeat;}
	.landing_cos_body:hover {background: url('include/theme/images/nav/landing_cos_body_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.landing_re_body {background: url('include/theme/images/nav/landing_re_body.jpg') no-repeat;}
	.landing_re_body:hover {background: url('include/theme/images/nav/landing_re_body_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.fat_dissolving_therapy {background: url('include/theme/images/nav/fat_dissolving_therapy.jpg') no-repeat;}
	.fat_dissolving_therapy:hover {background: url('include/theme/images/nav/fat_dissolving_therapy_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.our_philosophy {background: url('include/theme/images/nav/our_philosophy.jpg') no-repeat;}
	.our_philosophy:hover {background: url('include/theme/images/nav/our_philosophy_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
		<style type="text/css" title="text/css" media="screen">
	/* <![CDATA[ */
	.testimonials {background: url('include/theme/images/nav/testimonials.jpg') no-repeat;}
	.testimonials:hover {background: url('include/theme/images/nav/testimonials_hover.jpg') no-repeat;}
	/* ]]> */
	</style>
	</head>
<body>
<div id="main">